Subject: Re: Mindbody issue
From: Linda Townsend <[email-masked]>
To: Rona Galangi <[email-masked]>
Cc: Rebecca Dybala <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Wed, 31 Aug 2022 16:31:30 -0400

Just sign them into the Package Bliss for the half day they prefer so we can monitor capacity and it will also redeem one of their passes if they have a membership with 2 passes. Thank you

> On Aug 31, 2022, at 4:24 PM, Rona Galangi <[email-masked]> wrote:
> 
> Hi Linda,
> 
> Thank you so much, Thi is very helpful!! That means members don't need to book anything if they just wanted to access bliss right?
> 
> Thanks again. :)
> 
> Rona Galangi
> LiveSalesman | Project Supervisor
> Email: [email-masked]
> WhatsApp: +639279886816
> 
> From: "Linda Townsend" <[email-masked]>
> To: "Rona Galangi" <[email-masked]>
> Cc: "Rebecca Dybala" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "release" <[email-masked]>
> Sent: Thursday, September 1, 2022 3:50:46 AM
> Subject: Re: Mindbody issue
> 
> HI Rona,
> 
> Thank you for working with Rebecca today to learn our new Bliss scheduling process! I agree it will be a lot easier for all of us once we become comfortable with the new system. I am happy to answer your questions below. Please let me know if I can be of further assistance.
> 
> 1. How can we book them if they just want a single use of bliss? (If ever we will still do this) - We will not offer single single use visits anymore
> 2. Same goes with those who have a membership that just wants to use let's say Sun Sauna. - Members have free access to all of Bliss either with 2 bliss passes per month or unlimited depending on their membership type. They will no longer schedule a particular room for private access. 
> 3. How can we book the after-5 bliss pass? Excellent Catch! I added a new selection to Bliss sign in called After 5 Bliss pass. You can use this to book After 5 passes. 
> 
> Thank you!
> 
> Linda
> 
> 
> On Aug 31, 2022, at 3:20 PM, Rona Galangi <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hi Rebecca,
> 
> Thanks for your time this afternoon! Here are the names of clients who received emails with the wrong dates of their appointment/updates about their appointment that has been canceled.
> 
> 1. Courtney Messer (5085243487) - The appointment was for the 27th of August but she received an email saying that it's on the 26th
> 
> 2. Jessica Chapman (7072178979) - The appointment is on the 7th of September but her email says it's on the 6th
> 
> 3. Denise Bernatchez (5088266905) - Still receiving updates about the appointment that has been canceled.
> 
> We keep receiving calls like these so we thought there might be a glitch in MindBody and might cause trouble as the client might follow the wrong schedules. Good thing, they're calling back to confirm it.
> 
> Also, just following up with some more questions bout changes in bliss for November onwards.
> 
> 1. How can we book them if they just want a single use of bliss? (If ever we will still do this)
> 2. Same goes with those who have a membership that just wants to use let's say Sun Sauna.
> 3. How can we book the after-5 bliss pass?
> 
> Our booking process is going to be so much easier!! We'll get more familiar with the new process and might ask questions from time to time. :)
> 
> Thanks a lot!! 
> Rona Galangi
> LiveSalesman | Project Supervisor
> Email: [email-masked] <mailto:[email-masked]>
> WhatsApp: +639279886816
> 
>